/* css for the Detailed Results pages for teachers and students */

body { 
	margin: 15;
	background-color: #fff;
}

body, p, li { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1 {
    color: #576d94; 
  /*  font-family: Verdana; */
    font-size: 18px;
    font-weight: bold; 
    margin-bottom: 0;	
}

.boxTitle {
	/*font-family: sans-serif;*/
	color: #174749;  /* was 669966  */
	font-weight: bold;
	/* padding-left: 15px; */
	
	
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 20px;
}

.resultsTable tr {
	height: 30px;
}	
	
/* this area is for print only */	
#selectionSummary {
	visibility: hidden;
	display: none;
}	
	

#RBresultsbox {
	position: fixed;
	min-width: 60%;
  	top: 110px;
  	left: 25%;
  	margin-top: -50px;
  	margin-left: -100px;
	z-index: 300;
	padding: 10px 50px 50px 50px;
	background: #fff;
	border: 2px solid black;
	max-height: 70%;
	overflow: auto;
	background-color: white;
	
}	
#resultsDetailsBottom .content {
	font-size: 12px;
}
#resultsDetailsTable {
	padding-top: 20px;

}
.RBtitleLabel {
	font-size: 12px;
	width: 85px;
	display: inline-block;
	margin-bottom: 8px;
}
.RBtitleData {
	font-weight: bold;
	font-size: 12px;
	display: inline-block;
	margin-bottom: 8px;
}
.RBtitleDataReg {
	font-weight: normal;
	font-size: 12px;
	display: inline-block;
	margin-bottom: 8px;
}
#quizTimeZone {
	display: inline-block;
	padding-left: 15px;
}
.minorText {
	font-weight: normal;
	font-size: 9px;	
}

.BorderThick {
	border-top: 2px solid black;
}
.perfMessageAV {display: inline-block;}

#fullList li, #partList li, #noList li {
	text-indent: 5px;
	margin: 3px 0;  /* some space between each li item */
}

.alignRight {
	text-align:right;
}
	
.checkmark {
	color: #0C7D57;
	font-weight: bold;
	font-size: large;
}
.xmark {
	color: #B70101;
	font-weight: bold;
	font-size: large;
}

.thinPadded {
	border: 1px solid black;
	margin: 10px;
}

.thickPadded {
	border: 2px solid black;
	margin: 10px;
}
.rptHeading {
	font-weight: bold; 
	text-decoration: underline;
	font-size: 12px;
}
.missedHeading {font-size: 12px;}

media print {

 .no-print, .no-print * {
display: none !important;

 }


}